# ApiAffectedTest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | [optional] 
**name** | **str** |  | [optional] 

## Example

```python
from thousandeyes_sdk.internet_insights.models.api_affected_test import ApiAffectedTest

# TODO update the JSON string below
json = "{}"
# create an instance of ApiAffectedTest from a JSON string
api_affected_test_instance = ApiAffectedTest.from_json(json)
# print the JSON string representation of the object
print(ApiAffectedTest.to_json())

# convert the object into a dict
api_affected_test_dict = api_affected_test_instance.to_dict()
# create an instance of ApiAffectedTest from a dict
api_affected_test_from_dict = ApiAffectedTest.from_dict(api_affected_test_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


